#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:99999;
  background-color:#000;
  display:none;
}  
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:440px;
  height:200px;
  display:none;
  z-index:999999;
  padding:20px;
  border-radius: 15px;
  text-align: center;
}
#boxes #dialog {
  width:450px; 
  height:auto;
  background-color:#ffffff;
  font-family: 'Segoe UI Light', sans-serif;
  font-size: 15pt;
  border:5px solid #cccccc;
}
.maintext{
	text-align: center;
  font-family: "Segoe UI", sans-serif;
  text-decoration: none;
}
#lorem p{
	font-size:20px;
	font-weight:bold;
	padding:50px 0;
	color:#0C95A5;
}
#popupfoot{
	font-family: "Segoe UI", sans-serif;
	font-size: 16pt;
	position:absolute;
	top:-1px;
	right:-1px;
}
#popupfoot a{
	text-decoration: none;
	background:url(../images/close.png) no-repeat; width:20px; height:20px;
	text-indent:-9999px;
	display:inline-block;
}
.agree:hover{

}
.popupoption:hover{
	background-color:#D1D1D1;
	color: green;
}
.popupoption2:hover{
	
	color: red;
}